@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#444444; font-weight: 700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:25px; margin: 0; margin-bottom: 32px; text-transform: uppercase; }
h2{ font-size:22px; margin: 0; margin-bottom: 32px; text-transform: uppercase; }
h3{ font-size:25px; margin: 0; margin-bottom: 32px; text-transform: uppercase; }
h4{ font-size:20px; margin: 0; margin-bottom: 24px; }
h5{ font-size:18px; margin: 0; margin-bottom: 18px; }
h6{ font-size:16px; margin: 0; margin-bottom: 16px; }

p, ul, ol, li, address { font-size:22px; font-family: 'Open Sans', sans-serif; color:#424242; line-height: 26px; letter-spacing: 1.1px;}
p {margin: 0 0 24px;}
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px; 
	line-height:26px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * strong{ font-weight: 600; } 
body * a { 
	text-decoration:none !important;
	color:#f9a01e;
}
body * a:hover {
	color:#f28c14;
	}
body * a:focus {
	outline:none;
	color:#f28c14;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#121212;
   font-size:16px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#121212;
   opacity:  1;
   font-size:16px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#121212;
   opacity:  1;
   font-size:16px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#121212;
   font-size:16px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
h2.title_sec{ font-size: 30px; color: #ffffff; text-transform: uppercase; font-weight: 700; text-align: center; width: 100%; background-color: #33c4b7; padding: 30px 0; margin: 0;  }
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle; }
.float_l { float:left; }
.transition-child *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.main_button{ display:inline-block; background-color:#f9a01e; color:#ffffff; padding:17px 24px; font-size: 20px; line-height: 19px; text-transform: uppercase; text-align: center; font-weight: 700; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #f9a01e; border-radius: 4px; letter-spacing: 1px; }
.main_button:hover, .main_button:focus{ color: #f9a01e; background-color: #ffffff; }

.vc_button .vc_general.vc_btn3{ display:inline-block; background-color:#f9a01e !important; color:#ffffff !important; padding:12px 15px !important; font-size: 20px !important; line-height: 19px !important; text-transform: uppercase; text-align: center; font-weight: 700; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #f9a01e !important; border-radius: 4px !important; letter-spacing: 1px; background-image: none; box-shadow: 0px 4px 2px #ebebeb;  }
.vc_button .vc_general.vc_btn3:hover, .vc_button .vc_general.vc_btn3:focus{ color: #f9a01e !important; background-color: #ffffff !important; border: 2px solid #f9a01e; }

.padTB_50 { padding:50px 0; }
.padT_50 { padding-top:50px; }
.padTB_35 { padding:35px 0; }

.bg_white { background-color:#ffffff; }
.bg_dimWhite { background-color:#fafafa; }
.bg_blue { background-color:#24337a; }
.bg_yellow { background-color:#f9a01e; }
.bg_darkGrey { background-color:#595959; }

.white_txtall *{ color: #ffffff; }
.clr_black { color:#121212;}

.title_underline { background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:16px; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
.visible-vxs{ display: none !important; }
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; position: relative; z-index:999; }
.header_section .act_table{ width: 100%; }
.header_section .act_tablecell{ vertical-align: middle; position: relative; }
.header_section .col2{ text-align: right; }
.header_section .header_top{ padding: 7px 0 7px; }
.header_section .header_bottom{ padding: 15px 0; position: relative; }
.header_section .header_top .widget{ line-height: 0; }
.header_section .header_top address, .header_section .header_top a{ margin: 0; text-transform: uppercase; display: inline-block; color: #ffffff; font-weight: 700; font-size: 16px; line-height: 17px; vertical-align: middle; letter-spacing: 1px; }
.header_section .header_top address{ margin-right: 31px; }
.header_section .header_top address::before{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: 0px 0px; height: 12px; width: 8px; margin-right: 4px; }
.header_section .header_top .hdr_ph::before{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; background-position: -17px 0px; height: 12px; width: 12px; margin-right: 4px; }





/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                       */
/**************************************************/
.top-menu .menu_inner .navbar-nav li a{ color: #24327a; text-transform: uppercase; font-weight: 700; font-size:16px; line-height: 18px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; letter-spacing: 0.8px;  }
.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent; /*color:#f9a01e;*/ }

/**************************************************/
/*              Stick Bar Style                   */
/**************************************************/
.sticky-bar .wrapper{ position: relative; padding: 20px 0; }
.sticky-bar .actn_close{ position: absolute; top: 0; background-image: url(../images/icon_sprite.png); width: 15px; height: 15px; background-position: -37px 0px; cursor: pointer; -webkit-filter: drop-shadow(0px 4px 2px rgba(0,0,0,0.2)); filter: drop-shadow(0px 4px 2px rgba(0,0,0,0.2)); }
.sticky-bar span, .sticky-bar a{ display: inline-block; vertical-align: top; }
.sticky-bar .actn_btn{ border-radius: 10px; padding: 4px 8px; color: #ffffff; text-transform: uppercase; font-size: 12px; background-color: #f9a01e; margin-left: 10px; font-weight: 700; box-shadow: 0px 4px 2px rgba(0,0,0,0.2); }
.sticky-bar span.icon{ background-repeat: no-repeat; -webkit-filter: drop-shadow(0px 4px 2px rgba(0,0,0,0.2)); filter: drop-shadow(0px 4px 2px rgba(0,0,0,0.2));  }
.sticky-bar .actn_btn:hover, .sticky-bar .actn_btn:focus{ background-color: #e78900; }

#apply-online_stick.sticky-bar{ position: fixed; left: 10px; bottom: 15px; z-index: 99; }
#apply-online_stick.sticky-bar .actn_close{ left: 0; }
#apply-online_stick.sticky-bar span.icon{ background-image: url(../images/apply-online.png); width: 107px; height: 107px; }
#contact-us_stick.sticky-bar span.icon{ background-image: url(../images/contact-us.png); width: 106px; height: 106px; }
#contact-us_stick.sticky-bar .actn_close{ right: 0; }
#contact-us_stick.sticky-bar{ position: fixed; right: 10px; bottom: 15px; z-index: 99; }

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.tp-caption.rev-btn:visited,
.tp-caption.rev-btn:focus {
        color:#000;
        box-shadow: 0 8px 10px rgba(0, 0, 0, 0.6) !important; 
        -moz-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.6) !important; 
        -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.6) !important; 
        -o-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.6) !important; 
        -ms-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.6) !important;
    
}

.sameDay_section .wpb_single_image { min-height: 130px; }

/**************************************************/
/*         Contact Form and Map Section           */
/**************************************************/
.contactFooter_section .form_sec{ padding-left: 30px;}
.contactFooter_section .act_table{ width: 100%; }
.contactFooter_section .act_tablecell{ width: 50%; vertical-align: top; }

/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { position: relative; }
.footer_section .footer_top{ padding: 7px 0; border-top: 4px solid #f9a01e; }
.footer_section .footer_bottom{ padding: 15px 0; }
.footer_section .footer_bottom .act_table{ width: 100%; margin-left: -10px; margin-right: -10px; }
.footer_section .footer_bottom .col1, .footer_section .footer_bottom .col3{ width: 23%; }
.footer_section .footer_bottom .col2{ width: 50%; text-align: center; }
.footer_section .footer_bottom .col3{ text-align: center; }
.footer_section .footer_bottom .act_tablecell{ vertical-align: middle; padding: 0 10px; }
.footer_section .widget *{ text-transform: uppercase; color: #ffffff; }
.footer_section .widget address{ margin-bottom: 0; }
.footer_section .widget p{ margin-bottom: 15px; }
.footer_section .widget p, .footer_section .widget address{ font-size: 14px; font-weight: 700; line-height: 14px; }
.footer_section .widget h2{ font-size: 22px; margin-bottom: 5px; letter-spacing: 0.9px; }
.footer_section #menu-footer-menu{ margin: 0; }
.footer_section #menu-footer-menu li{ display: inline-block; vertical-align: middle; }
.footer_section #menu-footer-menu li a{ display: inline-block; font-size: 14px; font-weight: 600; letter-spacing: 0.2px; }
.footer_section #menu-footer-menu li a::after{ content: "|"; display: inline-block; margin: 0 11px; color: #ffffff; }
.footer_section #menu-footer-menu li a:hover, .footer_section .footer_menu li a:focus, .footer_section .footer_menu li.active a{ color: #f9a01e; }
.footer_section #menu-footer-menu li:last-child a::after{ display: none; }

/**************************************************/
/*                    Inner Pages                 */
/**************************************************/
.innerPage_section h1{ font-size: 30px; }
.innerPage_section h4{ font-size: 22px; margin-bottom: 15px; }
.innerPage_section h5{ font-size: 18px; margin-bottom: 14px; }

.innerPage_section .content_section blockquote{ display:block; background: #fff; padding: 15px 20px 15px 45px; margin: 40px 0; position: relative; font-weight: 500; font-size: 16px; font-style: oblique; line-height: 30px; color: #60295e; text-align: center;border: 0; }
.innerPage_section .content_section blockquote::before{ content: "\201C"; font-family: Georgia, serif; font-size: 50px; font-weight: bold; color: #011750; position: absolute; left: 10px; top:5px; }
.innerPage_section .content_section blockquote::after{ content: ""; }
.innerPage_section .content_section blockquote a{ text-decoration: none; background: #eeeeee; cursor: pointer; padding: 0 3px; color: #011750; }
.innerPage_section .content_section blockquote a:hover{ color: #666; }
.innerPage_section .content_section blockquote em{ font-style: italic; }

/*---------- Form Design ----------*/
.form_sec{ width: 100%; height: 100%;  }
/*.form_sec label{ width: 100%; font-size: 14px; color: #000000; font-weight: 500; }
.form_sec input[type="text"], .form_sec input[type="email"]{ width: 100%; height: 50px; border: 1px solid #dbdbdb; background-color: #ffffff; margin-bottom: 25px; padding: 5px 15px; }
.form_sec input[type="checkbox"]{ margin-right: 15px; border: 1px solid #d5d5d5;  }
.form_sec label{ color: #646464; }
.form_sec textarea{ width: 100%; height: 140px; padding: 15px; margin-bottom: 25px; background-color: #ffffff; border: 1px solid #dbdbdb; }
.form_sec input[type="submit"]{ height: 50px; border: 2px solid #3c3935; background-color: #3c3935; color: #ffffff; width: 150px; text-transform: uppercase; text-align: center; text-transform: uppercase;  }*/

/*----- Gravity Form Form Sec Styles -----*/
.form_sec li.gfield select { margin-bottom:0; }
.form_sec .gform_wrapper .top_label li.gfield { padding-left: 0 !important; padding-right: 0 !important; clear: none; margin:0 !important;}
.form_sec .gform_wrapper .top_label .gfield_label { display:none;}
.form_sec .gform_wrapper input[type="text"] { width: 100% !important; padding-left:15px !important; padding-right:15px !important; margin-bottom: 0; height: 46px; background-color: #f6f6f6; margin-bottom: 17px !important; padding: 5px 15px; border: 0px; }
.form_sec .gform_wrapper select{ font-size: 15px !important; line-height: 15px !important; }

.form_sec .gform_wrapper textarea{ padding-left:15px !important; padding-right:15px !important; padding-top: 15px !important; margin: 0; width: 100%; height: 118px; padding: 15px; margin-bottom: 50px; background-color: #f6f6f6; border: 0px; }
.form_sec .gform_wrapper input[type="submit"] { display:inline-block; height: 46px; border: 2px solid #24337a; background-color: #24337a; color: #ffffff; text-align: center; font-weight: 600; font-size: 16px; border-radius: 4px; text-transform: capitalize; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; width:150px !important; margin-right:0; }
.form_sec .gform_wrapper input[type="submit"]:hover, .form_sec .gform_wrapper input[type="submit"]:focus, .form_sec .gform_wrapper input[type="submit"]:active{ color: #24337a;  background-color: #ffffff; }
body .form_sec .gform_wrapper .top_label div.ginput_container { margin-top:0; }
.form_sec .gform_wrapper{ margin: 0; }
.form_sec .gform_wrapper .top_label li.gfield.gf_right_half { padding-right:0;}
.gform_wrapper.gf_browser_chrome .gform_body{ width: 100% !important; }
.content_sec.form_sec .gform_wrapper ul li{ padding-left: 0; }
.form_sec .gform_wrapper li.gfield.gfield_error{ padding-top: 0px; padding-bottom: 0px; margin-right: 0 !important; margin-bottom: 0 !important; }
.form_sec .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{ margin-top: 0px; }
.form_sec .gform_wrapper .gform_footer{ margin: 0; padding: 0; text-align: center; }

/*----- Gravity Apply Online Styles -----*/
.applyOnline_sec{ background-color: #dddddd; padding: 50px 30px !important; }
.applyOnline_sec .gform_wrapper .gfield_html h3{ font-weight: 700; margin-top: 32px; margin-bottom: 18px; color: #ffffff; padding: 20px 16px; background-color: #222222; display: inline-block; width: 100%; }
.applyOnline_sec .gform_wrapper .gfield_html p{ margin-bottom: 16px; }
.applyOnline_sec .gform_wrapper .gfield_html:first-child h3{ margin-top: 0; }
.applyOnline_sec .gform_wrapper .gfield_html h4{ margin: 0; margin-top: 20px; margin-bottom: 15px; } 
.applyOnline_sec .gform_wrapper label.gfield_label{ font-weight: 600; font-size: 15px; }
.applyOnline_sec li.gfield select { margin-bottom:0; }
.applyOnline_sec .gform_wrapper .top_label li.gfield { padding-left: 0 !important; padding-right: 0 !important; clear: none; margin:0 !important;}
.applyOnline_sec .gform_wrapper input[type="text"] { width: 100% !important; padding-left:15px !important; padding-right:15px !important; margin-bottom: 0; height: 46px; background-color: #f6f6f6; margin-bottom: 17px !important; padding: 5px 15px; border: 0px; }
.applyOnline_sec .gform_wrapper select{ font-size: 15px !important; line-height: 15px !important; height: 46px; background-color: #f6f6f6; margin-bottom: 17px !important; padding: 5px 15px; border: 0px;padding-left:15px !important; padding-right:15px !important;}
.applyOnline_sec .gform_wrapper textarea{ padding-left:25px !important; padding-right:25px !important; padding-top: 15px !important; margin: 0; width: 100%; height: 118px; padding: 15px; margin-bottom: 20px; background-color: #f6f6f6; border: 0px; }
.applyOnline_sec .gform_wrapper input[type="submit"] { display:inline-block; height: 46px; border: 2px solid #24337a; background-color: #24337a; color: #ffffff; text-align: center; font-weight: 600; font-size: 16px; border-radius: 4px; text-transform: capitalize; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; width:400px !important;/*width:150px !important;*/ margin-right:0; margin-top: 20px !important; }
.applyOnline_sec .gform_wrapper input[type="submit"]:hover, .form_sec .gform_wrapper input[type="submit"]:focus, .form_sec .gform_wrapper input[type="submit"]:active{ color: #24337a;  background-color: #ffffff; }
body .form_sec .gform_wrapper .top_label div.ginput_container { margin-top:0; }
.applyOnline_sec .gform_wrapper{ margin: 0; }
.applyOnline_sec .gform_wrapper .top_label li.gfield.gf_right_half { padding-right:0;}
.gform_wrapper.gf_browser_chrome .gform_body{ width: 100% !important; }
.content_sec.form_sec .gform_wrapper ul li{ padding-left: 0; }
.applyOnline_sec .gform_wrapper li.gfield.gfield_error{ padding-top: 0px; padding-bottom: 0px; margin-right: 0 !important; margin-bottom: 0 !important; }
.applyOnline_sec .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{ margin-top: 0px; }
.applyOnline_sec .gform_wrapper .gform_footer{ margin: 0; padding: 0; text-align: center; }
.applyOnline_sec .gform_wrapper .gfield_checkbox label{ margin-left: 15px; }
.applyOnline_sec .gform_wrapper .gfield_checkbox input{ margin: 0 !important; }

/*---------- 404 Page ----------*/
.section_404{ padding: 50px 0 60px 0; }
.section_404 h1{ font-size: 50px; color: #777777; font-weight: 700; text-align:center; margin-bottom: 24px; }
.section_404 h1::before{ content:""; display: block; background-image: url('../images/404_img.png'); background-repeat: no-repeat; width: 100px; height: 100px; margin: 0 auto 14px auto; } 
.section_404 h2{ font-size: 28px; text-transform: none; margin-bottom: 20px; }
.section_404 .searchform{ margin-bottom: 20px; }
.section_404 .searchform label{ display: none; }
.section_404 .searchform input[type="search"]{ padding-left:15px; padding-right:15px; height: 46px; border: 0px; background-color: #f6f6f6; display:inline-block; vertical-align: middle; }
.section_404 .searchform input[type="submit"]{ display:inline-block; width: 46px; height: 46px; font-size: 0px; color: #ffffff; background-color: #24337a; background-image: url('../images/search_icon.png'); background-repeat: no-repeat; background-position: center center; border: 0px; margin: 0; margin-left: 4px; vertical-align: middle; }

.search-title{ margin-top: 40px; color: #24327a; }
.search_sec{ padding: 30px 0 50px 0;}
.search_sec .entry-summary{ margin-bottom: 30px; }

 /*----- Visual Composer Custom Styles ------*/
 .vc_section.sameDay_section .wpb_text_column .wpb_wrapper ul { list-style:none; display:inline-block; text-align:left;}
 /*.vc_section.sameDay_section .icons_sec .wpb_column:last-child .wpb_text_column .wpb_wrapper { position:relative; left:-25px;}*/
 /*.vc_section.sameDay_section .icons_sec .wpb_column { cursor:pointer;}*/
.vc_section.sameDay_section .icons_sec .wpb_column:hover .vc_single_image-wrapper img {opacity:0.6;}
.vc_section.sameDay_section .icons_sec .wpb_text_column p{ text-transform: uppercase; font-weight: 400; margin-bottom:5px;color:#f9a01e; }
.vc_section.sameDay_section .icons_sec .wpb_text_column p:nth-of-type(1) { font-weight:700;}
.vc_section.sameDay_section .icons_sec .wpb_text_column p a{ text-transform: uppercase; font-weight: 700; }
/*.vc_section.sameDay_section .wpb_text_column li{ list-style-type: disc; list-style-position: inside; }*/
.vc_section.sameDay_section { box-shadow: 0px 2px 6px rgba(0,0,0,0.2);  }

.HloanType_section .image_row .vc_figure img{ /*object-fit: cover;*/ object-position: 50% 50%; height: 280px; }
.HloanType_section .image_row .wpb_content_element{ position: relative; }
.HloanType_section .image_row .wpb_content_element .wpb_heading { color: #ffffff; margin: 0; width: 100%; position: absolute; bottom: 8px; padding: 14px 5px; background-color: rgba(0,0,0,0.6); }
/*
.HloanType_section .image_row .vc_figure:hover a { position:relative;}
.HloanType_section .image_row .vc_figure:hover a:before { position:absolute; content:""; width:100%; height:100%; opacity:1; background-color:rgba(255,255,255,0.5); left:0; top:0; }
*/
.HloanType_section .image_row .vc_figure { overflow:hidden;}
.HloanType_section .image_row .vc_figure img{transition: all .3s ease-in-out;}
.HloanType_section .image_row .vc_figure:hover img {transform: scale(1.1);}
.HloanType_section .image_row .vc_figure:hover h2 {color:#e78900;}


.fourSteps_section .vc_figure img{ box-shadow: 0px 4px 2px rgba(0,0,0,0.2); }

.wpb_revslider_element.wpb_content_element{ margin-bottom: 0; }

.loanTypes_section .vc_tta-panels{ border: 2px solid #ecb84d !important; border-right: 0px !important; }
.loanTypes_section .vc_tta-tabs-list{ padding-top: 80px !important; }
.loanTypes_section .vc_tta-panels .vc_tta-panel-body{ padding: 60px 0 60px 60px !important; }
.loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column p, .loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column li{ font-size: 21px; font-weight: 400; }
.loanTypes_section .vc_tta-panels .vc_tta-panel-body .wpb_text_column h4{ margin-top: 30px; }
.loanTypes_section .vc_tta-tabs-list .vc_tta-tab a{ border: 0px !important; font-size: 25px; text-transform: capitalize; color: #444444 !important; }
.loanTypes_section .vc_tta-tabs-list .vc_tta-tab a:hover{ background-color: transparent !important; }
.loanTypes_section .vc_tta-tabs-list .vc_tta-tab.vc_active a{ border: 2px solid #ecb84d !important; border-bottom-left-radius: 3px !important; border-top-left-radius: 3px !important; border-right: 0px !important; font-weight: 600; }
.loanTypes_section .vc_tta-tabs-list .vc_tta-tab.vc_active{ position: relative; }
.loanTypes_section .vc_tta-tabs-list .vc_tta-tab.vc_active::after{ content: ""; display: inline-block; width: 2px; height: 94%; background-color: #ffffff; position: absolute; right: -2px; top: 2px; }

.disclosureDoc_section .wpb_text_column p, .disclosureDoc_section .wpb_text_column li, .disclosureDoc_section .wpb_text_column td{ font-size: 16px; line-height: 26px; }
.disclosureDoc_section .wpb_text_column hr{ border-color: #222222; }
.disclosureDoc_section .wpb_text_column h4, .disclosureDoc_section .wpb_text_column h5{ margin-top: 25px; margin-bottom: 15px; }